Deactivate an organization member
General
Deactivate an organization member
Sets the member isActive flag to false. Idempotent — no-op if already inactive. Cannot deactivate the last active admin (returns 422). Requires a Nevermined API key. Requires organization admin privileges.
POST
Deactivate an organization member
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Organization identifier the member belongs to.
Example:
"org-abc123"
The membership row id (primary key of the organization member record).
Example:
"mbr-abc123"
Response
Member deactivated
Related topics
Search the members of an organizationReactivate an organization memberRemove an organization memberChange an organization member roleAdd an organization member to a group